Default need K2_cl 4.2.2 TWRP restore.

Just like the title says, I don't care if it's rooted, stock, or well used. Just need a working 4.2.2 restore.